GET
/api/v1/issuers/{issuerId}/conformance/resultsIssuers
Get issuer conformance results
Get the pass or fail result for each scenario in the latest conformance run.
Sandbox API
https://sandbox-api.nuvante.ioReturns the issuer's most recent conformance run. Every mandatory scenario has to pass before the profile can be promoted. Needs manageIssuedAssets.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| Authorization | string · header | Yes | Bearer sandbox API key with `manageIssuedAssets`. |
| issuerId | string (UUID) · path | Yes | The issuer's participant ID. |
Responses
200Conformance run results.
Request
curl --request GET \
--url 'https://sandbox-api.nuvante.io/api/v1/issuers/323e4567-e89b-42d3-a456-426614174002/conformance/results' \
--header 'Authorization: Bearer nvt_sandbox_your_key' \
--header 'Accept: application/json'Response
{
"data": {
"runId": "cfr_223e4567-e89b-42d3-a456-426614174060",
"issuerId": "323e4567-e89b-42d3-a456-426614174002",
"status": "complete",
"completedAt": "2026-09-01T10:01:23.000Z",
"scenarios": [
{
"name": "happy_path_burn",
"passed": true
},
{
"name": "happy_path_mint",
"passed": true
},
{
"name": "explicit_rejection",
"passed": true
},
{
"name": "silence_timeout",
"passed": true
},
{
"name": "idempotent_replay",
"passed": true
},
{
"name": "signature_verification",
"passed": true
}
]
},
"meta": {
"commandId": "f23e4567-e89b-42d3-a456-426614174046"
}
}